Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7137

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-7137
Last Modified 02 Sep 2009 12:00:00
Published 01 Sep 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7137

Summary

WS-Proxy in Eye-Fi 1.1.2 allows remote attackers to cause a denial of service (crash) via an empty query string to port 59278 and other unspecified vectors.

Vulnerable Systems

Application

  • Eye.fi Eye-fi Manager 1.1.2


References

XF - eyefimanager-url-dos(40996)

BID - 28085

BUGTRAQ - 20080303 Airscanner Mobile Security Advisory #07122001: Eye-Fi Multiple Vulnerabilities

MISC - http://www.informit.com/articles/article.aspx?p=1177111&seqNum=3

SECUNIA - 29221

OSVDB - 42720


Last Updated: 27 May 2016 10:49:28